Subject: Magnolia trees

From: [email-masked] (Mlewie)
Date: 16 Jun 1995 16:34:40 -0400

In April,  we  transplanted two rather young magnolia trees (about 8-10
feet high) to a new area in our front yard.  The trees have not done well
since.  They have lost an awful lot of leaves and are quiet bare now. 
Within the past few weeks, however, we have noticed some new growth/buds
so our worst fears are somewhat abated.  Since we are not terribly
familiar with these trees, my question is whether magnolias normally lose
leaves in the mid-late spring or should we be feeding the trees to
compensate for the shock of the transplant.  Thanks for any comments.